[HM1] .NET Framework 4

    • shlyambur
      shlyambur
      Бронза
      На форуме с: 11.03.2009 Сообщения: 616
      Стал устанавливать HM 2 Alpha Evalutation.
      Инсталлятор написал мне что сейчас он установит NET Framework 4.
      Я не знаю какой у меня NET Framework (какая версия), и не знаю где её посмотреть (в Program files есть папка Mikrosoft.NET но какого либо файла типа reedme.txt там нет) Скорее всего у меня 3.5, но точно не уверен - устанавливал примерно месяц назад для HM1.

      В факе написано такое:
      (для ХМ требуется 3.5.sp1) (брать отсюда).
      Для тех, у кого стоит еще и Элефант: его последние версии требуют наличия на компе .Net 4 Full Profile. Так вот (как показала практика), сначала надо установить 3.5 SP1 - а уж только потом четвертую.
      Вопрос же следующий:
      Если я продолжу установку HM2 (а следовательно он установит и NET Framework 4.), то не испорчу ли я чего нить? И не перестанет ли работать Установленный HM1 (если он привык к 3,5)?

      Как лучше сделать корректно, чтобы ничего не отказало?
      Элефанта у меня нет.

      Пока не дождусь ответа боюсь нажимать кнопку "Продолжить установку ОК"
  • 4 ответов